<?php
$config = include('order_stat.php');
$config['name'] = '渠道订单统计表';
$config['struct']['channel_id'] = array
(
    'name'      => '渠道',
    'type'      => 'int(11)',
    'value'     => 'channel/info',
);
$config['struct']['data'] = array
(
    'type'      => 'varchar(1000)',
    'name'      => '子数据',
);
return $config;